/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left  {float:left}
.right  {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties ======================================================== */
body {border:0;font:14px Arial, Helvetica, sans-serif; color:#000;line-height:24px;}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.main {margin:0 auto;position:relative}
.bg1 {background:#BBBBBB}
/* ============================= main layout ====================== */
a {color:#FF6600; text-decoration:solid; outline:none}
a:hover {color:#FF6600}
h1 {padding:39px 0 0 9px;float:left}
h2 { font-size:23px;color:#000;font-weight:700; line-height:1.2em;padding:30px 0 11px 0;letter-spacing:-1px}
h3 {font-size:27px;color:#fff;font-weight:700;line-height:1.2em;padding:33px 0 17px 0;letter-spacing:-1px}
h3.color1 {padding:0 0 7px 0}
p {padding-bottom:24px}
/* ============================= header ====================== */
header {height:80px;background:#FFF}
#page1 header {height:252px}
#page5 header {height:0px; background:#FFF}
#logo {display:block; position:fixed; margin-top:0; margin-left:0;}
#search {float:right;padding:50px 10px 0 0;}
#search .bg {background:url(../images/search.png) 0 0 no-repeat;width:220px;height:23px}
#search .input {background:none;padding:3px 13px;font:14px Arial, Helvetica, sans-serif;color:#000;height:30px;width:194px;margin:0}
#menu  {padding-top:5px}
#menu > li  {float:left;padding-right:5px}
#menu .last {padding-right:0px}
#menu > li > a {width:127px;display:block;font-size:16px;color:#fff;font-weight:100;height:50px;line-height:15px;border-top:1px solid #1f1f1f;background:#FF6600; text-align:center;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;position:relative}
#menu > li > a:hover, #menu > .active > a {background:#C3B8B6;border-color:#FF6600} /*grijs menu item hover*/
#menu > li > a span {display:block;position:relative}

#slider {position:absolute;top:57px;left:0;width:100%;height:230px;overflow:hidden;z-index:1}
.items {display:none}
.pagination {position:absolute;top:180px;right:395px;z-index:2}
.pagination li {float:left;padding-left:3px}
.pagination a {display:block;width:17px;height:17px;background:url(../images/buttons.png) right 0 no-repeat;text-indent:-9999px}
.pagination a:hover, .pagination .current a {background-position:left}
.banner {position:absolute;top:50px;z-index:2;right:32px;color:#FF6600;width:350px}
.title {font-size:20px;line-height:1.8em;letter-spacing:0px;display:block;padding-bottom:0px}
.title .color2 {color:#000}
.title span {display:block;margin-top:-17px}

.banner .button1 {font-size:16px;margin-top:-1px; padding left: 10px; letter-spacing:-1px}
.banner .button1:hover {background:#FFFFFF ;color:#ff6600;}
.signature {text-align:right;display:block;color:#5f870e;line-height:20px;padding-top:6px}
.signature strong {display:block;color:#fff}
/* ============================= content ====================== */
#content, #content2 {padding:0 20px}
#content {padding-bottom:9px; background:white;}
#content2 {padding-bottom:21px;}
.pad_bot1 {padding-bottom:2px; padding-left:30px;}
.inschrijven {margin-left:-18%; margin-bottom:32px; position:absolute;}
.marg_right1 {margin-right:10px; margin-bottom:2px;}
.marg_right2 {margin-right:20px}
.no_pad { padding-bottom:2px; padding-left:30px;}
.color1 {color:#FF6600}
.color2 {color:#fff}
.button1 {display:inline-block;font-size:16px;color:#fff;padding:0 18px;background:#FF6600;height:30px;line-height:30px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:-1px;margin-top:-4px; margin-bottom: 10px;}
.button1:hover {background:#ff6600;color:#000}
.list1{}
.list1 a {color:#5f870e ;padding-left:15px;background:url(../images/marker_1.png) 0 5px no-repeat}
.list1 a:hover {color:#5f870e}
.list2{}
.list2 li {padding-left:15px;background:url(../images/marker_1.png) 0 9px no-repeat;padding-bottom:12px}
figure {padding-top:2px}
.dropcap_1 {float:left; background:#FF6600; background:url(../images/dropcap_1.png) 0 0 no-repeat;width:45px;height:45px;text-align:center;font-size:33px;line-height:42px;color:#fff;font-weight:700;margin-right:15px;margin-top:2px;margin-bottom:26px}
.address span {float:left;width:120px}
.address a {text-decoration:underline}
/* ============================= footer ====================== */
footer  {padding:49px 20px 0;height:98px; background:#FFF;}
footer a {color:#808080}
footer a:hover {color:#FF6600}
#icons {width:184px;float:right; padding-top:10px;}
#icons li {float:left;padding-right:10px}
#icons .first {float:none;font-size:23px;color:#;font-weight:400;line-height:1.2em;margin-top:-15px;letter-spacing:-1px;padding-bottom:9px}
/* Tooltips */
.aToolTip  {background:#FF6600;color:#FFF;	margin:0;padding:2px 10px 3px;font-size:12px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent  {position:relative;	margin:0;padding:0}
/* ============================= forms ============================= */
#ContactForm {margin-top:-2px; display: block;}
#ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:26px}
#ContactForm .textarea_box {min-height:189px}
#ContactForm  span {float:left;width:80px}
#ContactForm a {margin-left:15px;float:right;width:124px;padding:0;text-align:center}
#ContactForm .input  {margin:0;width:340px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif}
#ContactForm textarea  {overflow:auto;width:798px;height:160px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif;margin:0}
#ContactForm  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left}
ul.leaf { list-style-type: disc; padding-left:5px; list-style-position: inside;}

/* #### Mobile Phones Portrait #### */
.mobileHide { display: inline;}
   @media only screen
   and (max-device-width : 480px)
   and (orientation: portrait) {  .mobileHide { display: none;}}

.mobileShow { display: none;}
   @media only screen
   and (max-device-width : 480px)
   and (orientation: portrait) { .mobileShow { display: inline;}}



/* #### Mobile Phones Landscape #### */
.mobileHide { display: inline;}
   @media only screen
   and (max-device-width : 640px)
   and (orientation: landscape) {  .mobileHide { display: none;}}

.mobileShow { display: none;}
   @media only screen
   and (max-device-width : 640px)
   and (orientation: landscape) { .mobileShow { display: inline;}}


   /* #### Desktops #### */
 .mobileHide { display: none;}
   @media only screen
   and (min-width: 768px) {  .mobileHide { display: inline;}}

.mobileShow { display: inline;}
   @media only screen
   and (min-width: 768px) { .mobileShow { display: none;}}


